POST/shopLog

Get Shop Log

This endpoint retrieves the date and time of the last completed execution for a shop.
POST/shopLog

Parameter Details

NameInTypeRequiredDescription
ยป shopIdbodyintegerRequiredSpecifies the ID of the shop for which you want to retrieve the last execution log.

Responses

StatusMeaningDescriptionSchema
200OKWebhook created successfully
400Bad RequestBad RequestNone
401UnauthorizedAuthentication Failed or Account validity ExpiredNone
429Too Many RequestsToo Many RequestsNone
500Internal Server ErrorInternal Server ErrorNone

Example Request

# You can also use wget
curl -X POST /last-completed-time \
  -H 'Content-Type: application/json' \
  -H 'Accept: application/json' \
  -H 'Authorization: Bearer {access-token}' \
  -d '{
    "shopId": 1
  }'

Body parameter

{
  "shopId": 1
}

Example responses

200 Response
{
  "lastCompletedTime": "2026-05-19T12:30:59.286Z"
}

Need Support?

Our team is here to help you integrate and make the most of our APIs. Get in touch for technical support, custom solutions, or any questions.